body{font-size:11px;font-family:Arial, sans-serif; margin:0px; padding:0px;text-align:center; background-image:url(images/body_bg.gif); background-repeat:repeat;}
h1{font-size:18px; color:#006600; padding:0px; margin:0px;}
h2{font-size:14px; color: #666666; padding:0px; margin:0px;}
p{margin:0px; padding:0px;}
/* FORM STYLES */
input, select, textarea,submit{font-size:11px;}
/* ROUND CORNER FIELDSET */
fieldset{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}
#bg_adv{z-index:1; margin:0px auto; text-align: center; top: 0px;left: 0px;width: 100%;height: 100%; position: absolute; padding:15px 0px;}
#bg_space,#bg_space2{padding:0px 515px 0px 515px;margin:auto; text-align:center;}
#div_container{width:1010px; text-align:left; padding:5px; margin:5px auto; border:1px solid #f5f5f5; background-color:#ffffff; z-index:2; position:relative;
	/* Rounded corners */	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;}
#head_logo a{border:0px; text-decoration:none;}
.logo{border:0px;}
.errors{border:1px solid #cc0014; color:#cc0000; padding:10px; background-color:#FFFFCC; width:500px;}
#content{clear:both; width:100%;}
#content h1, #content h2{text-align:right;}
/*- Menu Tabs E--------------------------- */
#head_tabs {float:left;width:100%;background-color:#f5f5f5; font-size:10px;line-height:normal; }
#head_tabs ul { margin:0;padding:0px;list-style:none;}
#head_tabs li {display:inline;margin:0;padding:0;}
#head_tabs a {float:left;background-color:#CC3300;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;margin:0 1px 0px 0px; padding:0 0 0 4px; text-decoration:none;font-weight:bold;}
#head_tabs .dating a{background-color:#9f1247;}
#head_tabs .home a{background-color:#000000;}
#head_tabs .sec a{background-color: #990000;}
#head_tabs .third a{background-color: #330066;}
#head_tabs .fourth a{background-color: #660066;}
#head_tabs .fifth a{background-color: #595900;}
#head_tabs .sixth a{background-color: #005300;}
#head_tabs .seven a{background-color: #CC9900;}
#head_tabs .eight a{background-color: #FF3300;}
#head_tabs .nine a{background-color: #CC0066;}
#head_tabs .ten a{background-color:#666666;}
#head_tabs .eleven a{background-color: #000099;}
#head_tabs .twelve a{background-color: #999999;}
#head_tabs .thirteen a{background-color: #7575FF;}
#head_tabs .fourteen a{background-color: #cc0066;}
#head_tabs .fiftheen a{background-color: #DFDF00;}
#head_tabs .sixtheen a{background-color: #00B900;}
#head_tabs .seventheen a{background-color: #FF00FF;}

#head_tabs .blank a{background-color: #CC3300;}/*blank style*/

#head_tabs a span { float:left;display:block;padding:8px 5px 6px 1px; color:#ffffff;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#head_tabs a span {float:none;}
/* End IE5-Mac hack */
/*#head_tabs a:hover span {
color:#e5e5e5;
}*/
#head_tabs a:hover span,#head_tabs a:active span {background-color:#ffffff; color: #006633;}

#head_tabs #current a span {background-color:#ffffff;color: #006633;}
/*- End Menu Tabs E--------------------------- */
#sub_tab_info{padding:5px;clear:both;}
#sub_tab_info .sub_links{background-color:#ffffff; margin:2px 0px 0px 58px;}
#sub_tab_info .sub_description{padding: 5px 0px 5px 58px;color:#ffffff;}
#sub_tab_info .sub_links a{text-decoration:none; font-weight:bold; padding:4px 5px; color: #000099; line-height:20px;}
#sub_tab_info .sub_links a:hover,#sub_tab_info .sub_links a:active,#sub_tab_info .sub_links .sub_active{color:#ffffff; background-color:#000000;}
#sub_tab_info .home {background-color:#000000; padding:0px 5px 5px 0px;}
#sub_tab_info .sec {background-color: #990000; padding:0px 5px 5px 0px;}
#sub_tab_info .third {background-color: #330066; padding:0px 5px 5px 0px;}
#sub_tab_info .fourth {background-color: #660066; padding:0px 5px 5px 0px;}
#sub_tab_info .fifth {background-color: #595900; padding:0px 5px 5px 0px;}
#sub_tab_info .sixth {background-color: #005300; padding:0px 5px 5px 0px;}
#sub_tab_info .seven {background-color: #CC9900; padding:0px 5px 5px 0px;}
#sub_tab_info .eight {background-color: #FF3300; padding:0px 5px 5px 0px;}
#sub_tab_info .nine {background-color: #CC0066; padding:0px 5px 5px 0px;}
#sub_tab_info .ten {background-color: #666666; padding:0px 5px 5px 0px;}

/* --- home page silver boxes */
.box_holder{float:right; margin:0px; width:680px; padding:5px 0px;}
.s_box{float:left; text-align:center; background-image:url(http://www.compareireland.ie/images/silver_box.jpg); background-repeat:no-repeat; width:166px; height:162px; margin:2px;}
.in_box{padding:18px 5px 0px 5px;}
.in_box a:link,.in_box a:visited{color:#000000; text-decoration:none; text-transform:uppercase; font-weight: bold; font-size:16px;}
.in_box a:hover{color:#ffffff;}
.in_box_home{padding:7px 0px 0px 0px;}
.in_box_home a:link, .in_box_home a:visited{color:#000000; text-decoration:none; text-transform:uppercase; font-weight: bold; font-size:16px;}
.in_box_home a:hover{color: #FF0000;}
.in_box_home_btn{background-image:url(http://www.compareireland.ie/images/box_auto.png); background-repeat:no-repeat; width:100%; height:96px; text-align:center; padding:3px 0px; background-position:center;}
/* sub cat boxes */
.sub_box_sec{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_second.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_third{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_third.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_fourth{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_fourth.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_fifth{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_fifth.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
	/*.sub_box_fifth .in_box a{color:#ffffff !important}*/
.sub_box_sixth{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_sixth.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_seven{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_seven.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_eight{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_eight.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_nine{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_nine.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_ten{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_ten.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_eleven{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_eleven.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_twelve{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_twelve.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_thirteen{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_thirteen.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_fourteen{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_fourteen.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_fiftheen{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_fiftheen.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_sixtheen{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_sixtheen.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}
.sub_box_seventheen{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_seventheen.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}

.sub_box_blank{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_blank.jpg); background-repeat:no-repeat; width:152px; height:82px; margin:5px;}

.sub_box_24_hour{float:left; text-align:center;background-image:url(http://www.compareireland.ie/images/box_24_hours.jpg); background-repeat:no-repeat; width:158px; height:82px; margin:5px;}

.box_desc{padding:4px 10px 0px 10px;color:#999999; }

/* FIELDSET LATEST PRICE UPDATES */
#latest_price_updates{/*float:left;*/ margin:0px 3px; width:95%; padding:5px 10px;}
#latest_price_updates legend{font-size:12px; font-weight:bold; padding:0px 5px;}
#latest_price_updates ul{list-style:none; margin:0px; padding:0px;}
#latest_price_updates li{list-style:none;}
#latest_price_updates li a:link, #latest_price_updates li a:visited{font-size:12px; display:block; padding:3px 5px; border-bottom:1px solid #f5f5f5; color:#0000CC;}
#latest_price_updates li a:hover{background-color:#e5e5e5;}

/* FIELDSET LATEST ARTICLES */
#latest_articles{/*float:left;*/ margin:0px 3px; width:95%; padding:5px 10px;}
#latest_articles legend{font-size:12px; font-weight:bold; padding:0px 5px;}
#latest_articles ul{list-style:none; margin:0px; padding:0px;}
#latest_articles li{list-style:none;}
#latest_articles li a:link, #latest_articles li a:visited{font-size:12px; display:block; padding:3px 5px; border-bottom:1px solid #f5f5f5; color:#0000CC;}
#latest_articles li a:hover{background-color:#e5e5e5;}

/* ARTICLE COMMENTS */
.article_comment{margin:5px; padding:5px; border-bottom:3px solid #e5e5e5;}

#adds_square{width:250px;float:left;margin:2px;}
#adds_tower{width:160px;float:right;margin:2px;}
#adds_top{width:468px; height:60px; float:right; margin:5px 2px 0px 0px;}
#footer{background-color:#003333; color:#ffffff; padding:2px; clear:both;}
#footer a:link, #footer a:visited{color:#ffffff; text-decoration:none; font-weight:bold;}
#footer a:hover{color:#e5e5e5;}

#footer_copy{padding:5px; text-align:right;}

/* CARS FOR SALE STYLE */
.box_holder_cars{float:left; margin:0px; width:815px; padding:5px 0px;}
.car_image{padding:2px; border:0px;}
#fm_table{border:1px solid #e5e5e5; width:100%;}
#fm_table h3{font-size:11px; padding:0px; margin:0px;}
#fm_table td{border:1px solid #e5e5e5; vertical-align: top; padding:2px 1px;}
#fm_table th{text-align:left; background-color:#595900; color:#f5f5f5;}
#fm_table th a{color:#e5e5e5;}
#fm_table td a:link,#fm_table td a:visited{color: #000066; text-decoration:none;}
#fm_table td a:hover{color:#990000;}
.fm_car_desc_head{background-color:#595900;color:#ffffff;padding:3px; font-weight:bold; margin:5px 0px; text-align:left;}
.fm_cars_pagging{border:1px solid #595900; padding:2px 5px 2px 0px; background-color:#f5f5f5; text-align:right;}
.fm_red{color:#FF0000; font-weight:bold;}
#car_search_div_top{background-image:url(http://www.compareireland.ie/images/car_srch_box_top.jpg); background-repeat: repeat-y; width:162px; height:28px;}
#car_search_div_top .srch_cars_head{padding:5px 0px 0px 0px; font-size:12px; font-weight:bold; text-align:center; border-bottom:1px solid #3E7170;}
#car_search_div_bottom{background-image:url(http://www.compareireland.ie/images/car_srch_box_bottom.jpg); background-repeat: repeat-y; width:162px; height:28px; background-position:top;}
#car_search_div_bottom .srch_cars_head{padding:5px 0px 0px 0px; font-size:12px; font-weight:bold; text-align:center; border-top:1px solid #3E7170;}
#car_search_div{text-align:left; background-image:url(http://www.compareireland.ie/images/car_srch_box_rpt.jpg); background-repeat: repeat-y; width:162px;}
#car_search_div form{padding:0px 0px 0px 8px; margin:0px;}
#car_search_div select,#car_search_div input{font-size:11px; margin:2px;}
.auto, .diesel{font-weight:bold; color:#006633;}
.garage{font-weight:bold; color:#cc0000;}
.has_images{background-image:url(http://www.compareireland.ie/images/pictures.gif); background-position: left; text-align:right; background-repeat:no-repeat;color:#006633;font-weight:bold;}
.has_no_images{background-image:url(http://www.compareireland.ie/images/pictures_no.gif); background-position:left; text-align:right; background-repeat:no-repeat;color:#cc0000;}
/* PRODUCTS */
.products{border:1px solid #e5e5e5; width:680px!important;}
.products th{text-align:left; background-color: #006600; color:#f5f5f5;}
.products  td{border:1px solid #e5e5e5; vertical-align: top;}

/* PRODUCT PRICES */
.product_prices{border:1px solid #990000;  background-color:#ffffff;}
.product_prices th{text-align:left; background-color: #990000; color:#f5f5f5;}
.product_prices td{border:1px solid #e5e5e5; vertical-align: top;}

.product_prices2{border:1px solid #990000; width:100%; background-color:#f5f5f5;}
.product_prices2 th{text-align:left; background-color: #006600; color:#f5f5f5;}
.product_prices2 td{border:1px solid #e5e5e5; vertical-align: top;}


.prices_tbl{border:0px; width:100%;}
.buy_btn{padding:2px; text-align:right; width:60px;}
.hide{display:none;}
.more{text-align:right;font-weight:bold;padding:2px;background-color:#f5f5f5;}

#list_filter{clear:both; text-align:left; background-color:#ffffff; border:1px dashed #cc0000; margin:2px;}
#list_filter form{padding:3px; margin:0px; font-size:10px;}
#list_filter select, #list_filter input{font-size:11px;}
/* BREADCRUMBS */

#breadcrumbs{padding:2px; background-color:#e5e5e5; border-bottom:2px solid #003366; margin:2px 0px; font-size:12px; font-weight:bold; color:#990000;}
#breadcrumbs a:link,#breadcrumbs a:visited{text-decoration:none; padding:2px; color:#003366;}
#breadcrumbs a:hover{color: #ffffff; background-color: #333333;}

/* RATINGS */
.ratings{padding:3px 1px;}
.ratings a:link, .ratings a:visited{text-decoration:none;}
.ratings a:hover{background-image:url(http://www.compareireland.ie/images/rating_over.gif);}

/* HOTEL BOOKING FORM */
#hotel_booking_form{padding:2px;}
#hotel_booking_form form,#hotel_booking_form select,#hotel_booking_form input{font-size:11px; padding:0px; margin:0px;}

/* CLIENT DETAILS */

#client_details,#client_details_p{background-color:#f5f5f5; float:right;}
#client_details th,#client_details_p th{background-color:#990000; color:#ffffff; padding:2px;}
#client_details .tr1,#client_details_p .tr1{background-color:#ffffff;}

#client_details_p h2{font-size:11px;}

/* FLIGHTS STYLE */
#fld_flights{font-size:12px;}

/* TERMS STYLE */
#terms{font-size:10px;}
#terms legend{font-size:12px;}
#terms h2{font-size:12px; color:#009900;}
#terms b{color: #990000;}

/* 24 hours style */
.details_24hour{padding:5px; border-top:3px solid #cc0000; margin:5px 0px; clear:both;}
.details_24hour h3{padding:1px; color:#006600; margin:0px;}

/* ARTICLES STYLE */
#articles{padding:10px 5px; width:740px;}
#articles h2{color:#990000;}
#articles p.cat{padding:3px 15px; font-weight:bold; border:1px solid #e5e5e5; margin-left:20px; border-top:0px;}
#articles p.cat span{color:#cc0014;}
h2.art_title{}
	h2.art_title a:link, h2.art_title a:visited{color:#0000CC;display:block; background-color:#e5e5e5; padding:5px 10px;}
	h2.art_title a:hover{color:#ffffff; background-color:#cc0014;}
#articles .content{margin:5px 5px 5px 20px; border-bottom:5px solid #cc0014; padding:5px 0px;}

/*TD EMAIL STYLE */
#td_email h2{display:block; background-color:#cc0014; color:#ffffff; padding:3px; margin:1px;}
#td_email h3 a:link, #td_email h3 a:visited{padding:2px; margin:1px; color:#000099;}
#td_email h3 a:hover{color:#cc0014;}
#td_email h4{font-size:16px; border-bottom:1px solid #e5e5e5; text-align:right; padding:3px; margin:2px; color:#cc0014;}